/*************************************************************************************************************************************
Pour faire une recherche sur un des grands blocs de la feuille de style, faites preceder votre mot-cle du signe =


les grands blocs (=bloc) de la page : =page, =bandeau, =menu, =navigation, =contenu, =encadres, =portlet, =pied
les contextes (=contexte) : =dsi (intranet), =rubrique 
les fiches (=fiche) : =actualite, =article, =annuaire, =document, =defautstructure, =pagelibre, =recherche, =collaboratif

***************************************************************************************************************************************/

/*****************************************
Initialisation des styles par defaut
******************************************/
ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, blockquote, fieldset, input{
margin:0;
padding:0;
}

body, html, fieldset{
border:0;
}

h1, h2, h3, h4, h5, h6, pre, code{
font-size:1em;
font-family: arial, helvetica, sans-serif;
}

kbd{
font-family: monospace;
background: #ddd;
}

a img,
:link img,
:visited img{
border: none;
}

/**********************
Styles Communs
***********************/
/* =liens */

a{
text-decoration: none;
color: #386EB1;
}

a:hover{
text-decoration: underline;
}

/* Ã©tat "focus" important pour accessibilitÃ© web */
a:focus{
text-decoration: underline;
}

li{
list-style-position: inside;
}

hr{
color: #999;
background-color: #ccc;
height: 1px;
border:0px solid #F3F5F2;
margin:.5em 0;
}

/* classes communes */
.hide{
position: absolute;
visibility: hidden;
}

.clear{
clear: both;
}

.no-border{
border:0;
}

.champ-saisie, .champ-saisie-date{
vertical-align: top;
}

textarea,
select,
input{
color: #2d2d2d;
font-family: arial, helvetica, sans-serif; 
}

input.ChampSaisie{
border: 1px solid ButtonShadow;
}

textarea{
font-size: 1em;
}

/**** Listes d'affichage ****/

.div-liste{
margin: 0 ;
padding:0 0 8px 0;
clear:left;
}

.div-liste a{
padding-left:0;
color:#000;
}

.img-liste{
float:left;
clear:left;
margin:10px 10px 0 0
}

h4.titre-liste{
font-size:110%;
border-top: 1px solid #6D758C;
padding-top: 8px;
margin-top:0;
}

.resume-liste{
font-size:100%;
border-top:1px solid #ccc;
}

.date-liste{
color:#888;
font-size:.95em;
}

.soustitre-liste{
font-weight: 700;
font-size:100%;
}

.redac-liste{
font-size:1em;
font-style:italic;
}

/******************
=Bloc =Page
******************/

body{
color: #2D2D2D; 
/*background: #fff url(/images/pedagogique/fond.gif);*/
background-color: #f3f5f2;
font-family: arial, helvetica, sans-serif; 
font-size: 75%;
line-height: 1.1;
}

div#page{
width: 1024px;
/*background: #F3F5F2 url(/images/pedagogique/ombre-gauche.gif) repeat-y 0 0;*/
background-color: #fff;
margin:0 auto 3em auto;
border-right:15px solid #fff;
position:relative;
}

#acces-direct{
position:absolute;
left:-5000px;
}

/********************
=Bloc =Bandeau
*********************/

#bandeau{
position: relative;
height: 89px; 
background: url(/html/peda/peda/olivier/bandeau.jpg) no-repeat;
}

.accueil #bandeau, #bandeau.bandeau-accueil{
background: url(/html/peda/peda/olivier/bandeau-accueil.jpg) no-repeat;
}

h1{ 
padding: 13px 10px 10px 0; 
font-size: 2.3em;
font-weight: normal;
color: #fff; 
font-family: verdana, arial, sans-serif;
text-align:right;
text-transform: lowercase;
}

.accueil h1,
.bandeau-accueil h1{ 
padding-top: 38px; 
}

#logo{ 	
position: absolute;
top: 4px;
left: 15px;
width:95px;
height:72px;
z-index:50;
}

/***********************
=Block =Menu
************************/

#menu,
.menu2{
display: none;
}

#menu li,
.menu2 li{
display:none;
}

#menu a,
.menu2 a{
display: none;
}

#menu li.menuon,
.menu2 li.menuon{
border-bottom: 3px solid #036;
}

.menu2{
margin-top: 6px;
top:auto;
text-align:center;
}

#menu-outil{
height:31px;
padding: 5px 0 0 12px;
background: transparent url(/images/pedagogique/fond_outils.jpg) no-repeat 100% 0;
font-size: 0.9em;
margin-left:3px;
margin-bottom:5px;
}

#menu-outil a{
margin: 3px 3px 0 0;
}

#menu-outil a img{
vertical-align: text-bottom;
}

#menu-outil{
list-style: none;
}

#menu-outil li{
display:inline;
margin-right:2px;
}

#bloc-recherche{
}

/***********************
=Block =Recherche
************************/

#recherche-simple,
#recherche-simple fieldset{
display:inline;
}

form#recherche-simple{
margin:0;
padding:0;
position: absolute;
top: 94px;
right: 10px;
z-index: 60;
}

form#recherche-simple input.champ-saisie{
width: 137px;
border: 1px solid #ccc;
padding: 0.2em;
}

/*** surcharge =DSI  ***/
.dsi form#recherche-simple{
}

#recherche-simple label,
#recherche-simple legend{
display: none;
}

#recherche-simple .champ-saisie-date{
margin: 0;
width: 80px;
padding:3px 2px 3px 2px;
border-top: 1px solid #8B8A88;
border-left: 1px solid #8B8A88;
border-right: 1px solid #fff;
border-bottom: 1px solid #fff;
vertical-align: middle;
}

.champ-saisie-date{
vertical-align: bottom;
}

/*********************************
=Bloc =Contenu
*********************************/


#deco-contenu{
float: left;
padding:0 8px 1em 0;
/*
border: 1px solid;
border-color: #fff #8B8A88 #8B8A88 #fff;
*/
}



.pagelibre #deco-contenu{
border: 0;
margin: 0 0 0 8px;
}


*>#deco-contenu{
float: left;
height:auto;
}

/* --- */

#contenu{
float: left;
margin:11px 8px 1em 0;

width: 1000px;
position: relative;
/*
border: 1px solid;
border-color: #fff #8B8A88 #8B8A88 #fff;
*/
}

#contenu-avec-encadres{
float: left;
margin-top: -23px;
padding: 0 14px 0 16px;
width: 530px;
position: relative;
}

.pagelibre #contenu-avec-encadres{
width: 70%;
}

.ressourcepedagogique #contenu-avec-encadres{
padding-left:55px;
width: 485px;
}	


/* Headers */

h2{
	display: none;
}

h2{
font-size: 1.3em;
margin: .6em 0;
border-bottom:1px solid #8B8A88;
}

/*** surcharge =Actualite, =Article, =Document  ***/
.actualite h2, .article h2, .document h2, .defaultstructure h2, .ressourceculturelle h2, ressourcepedagogique h2, .ressourcepedagogique h2, .ressource h2, .annuaire h2{
border:0;
margin-left:30px;
margin-bottom:.5em;
padding-bottom:2px;
font-size:1.4em;
color:#666;
background: url(/images/pedagogique/titre_filet.gif) no-repeat 38px 100%;
}

.ressourcepedagogique h2, ressourcepedagogique h2{
margin-left: 0;
background-image: none;
border-bottom:1px solid #8B8A88;
padding-bottom:0;
margin-bottom:0.1em;
padding-right:130px;
}

/*** surcharge =Article  ***/
.article h2{
margin-bottom:3em;
}
/*** surcharge =Page =libre  ***/
.pagelibre h2{

}

/*** surcharge =Rubrique ***/
.rubrique h2{

}

h3.titre{
  font-size: 1.5em;
  margin: .6em 0;
  border-bottom:1px solid #8B8A88;
}

h3, h4{
font-size: 1em;
margin: .5em 0;
}


#outils-bas{
clear:both;
text-align:right;
font-size:.95em;
}

#page-precedente{
cursor:pointer;
text-decoration: none;
color: #386EB1;
}

a{
text-decoration: none;
color: #663;
}

#page-precedente:hover{
text-decoration: underline;
}

/***********************
Zone de Surtitre
***********************/

#surtitre{
padding-right:12px;
}
#thematique{
float:right;
color:#8A2C2C;
font-size:1em;
line-height:1.3;
font-weight:700;
margin:0;
}

#evenement{
font-size: 1.2em;
margin: .5em 0 0 8px;
font-weight:700;
border-bottom:1px solid #8B8A88;	
}

.ressourcepedagogique #evenement{
/*	color:#8b8b8b;*/
}

#responsable{
clear:right;
margin:0;
text-align:right;
font-size:.95em;
padding:2px 0 0 0;
}





.ligne{
clear:left;
}


.conteneursousparagraphe{
float:left;
}

.firstline{
border:0;
padding-top:10px;
}

.filet{
background-color: #778AAA;
height: 1px;
font-size: 1px;
margin: 7px 0 3px 0;
}

/************************
=Bloc =Encadres
*************************/

#encadres{
float: left;
width: 198px;
margin: 60px 0 1em 0;
}

#encadres .rubrique .plan-site ul {
	list-style-type: decimal;
}

#encadres .rubrique .plan-site ul ul {
	list-style-type: decimal;
	margin-left: 1em;
}

#encadres .div-liste a{

padding:0;
clear:left;
text-decoration: none;
font-weight:normal;
color:#666633;
}

#encadres .div-liste h4{
border:0;
margin-bottom: -8px;
padding-top:2px;
font-weight:normal;
clear:left;
text-decoration: none;
color:#666633;
}

#encadres .div-liste a:hover{
text-decoration: underline;
}

#encadres  .date-liste{
margin-bottom: 0;
padding-top:8px;
}

#encadres  .soustitre-liste{
margin-bottom: 0;
padding-top:8px;
}

/*** surcharge =Rubrique ***/
.rubrique #encadres{
}

/*** surcharge =Accueil ***/
.accueil #encadres{
margin-top:9px;
}


/*
4 types d'encadrÃ©s :
- GÃ©nÃ©rique
- De rubrique
- De fiche
- De recherche contextuelle
*/


/* ------------------------
encadres gÃ©nÃ©riques
------------------------ 

generique-top > generique
generique-in > deco-generique-1
generique > deco-generique-2

rubrique-top > rubrique
rubrique-in > deco-rubrique-1
rubrique > deco-rubrique-2

*/

.firstencadre{
margin-top: 0;
}

.generique,
.rubrique{
border-top:1px solid #fff;
border-right: 1px solid #8B8A88;
border-bottom: 1px solid #8B8A88;
border-left:1px solid #fff;
background: #D5DEE3;
margin:1px 0;
padding:5px;
font-size : .95em;
}

.generique h4,
.rubrique h4{
font-size : 1em;
font-weight:700;
margin:0;
border-bottom:2px solid #036;
}

.generique h4 a,
.rubrique h4 a{
color:#2D2D2D;
}

.generique a,
.rubrique a{
color:#2D2D2D;
font-weight:normal;
}


.generique p, .rubrique p{
margin:0.3em 0 0 0; 
}

.generique ul, .rubrique ul, .generique ol, .rubrique ol{
margin-top:.3em; 
}

/*** Fix Toolbox ***/
.generique ul div, .rubrique ul div{
display:inline;
}

/* ------------------------------------------------
encadrÃ©s de fiche, de navigation rubrique, automatique de fiche
------------------------------------------------ */

.fiche, .encadre-auto-fiche, .encadre-nav-auto{
border : 1px solid #FAC50C;
padding : 5px 5px 0 5px;
margin:3px 0 0 0;
font-size : .95em;

}
.fiche{ background: #e5e7e2; }

.fiche h4, .encadre-auto-fiche h4, .encadre-nav-auto h4{
font-size : 1em;
font-weight:700;
margin:0;
border-bottom:2px solid #6598CC;
}


.encadre1 h4, .encadre-auto-fiche h4{
border-bottom:2px solid #6598CC;
}
.encadre2 h4{
border-bottom:2px solid #336;
}


.fiche h4 a,
.encadre-auto-fiche h4 a,
.encadre-nav-auto h4 a{
color:#2D2D2D;
}

.encadre-auto-fiche p,
.fiche p{
margin-top:.3em;
margin-bottom: .3em;
}

.fiche ul, 
.encadre-auto-fiche ul, 
.fiche ol, 
.encadre-auto-fiche ol{
margin-top:.3em;
}

.fiche li{ 
list-style: square inside url(/images/pedagogique/puce-encadre.gif);
}

/* ------------------------
encadres de recherche
------------------------ */

.encadre-search{
background:#E4E8E2;
margin:3px 0;
}

.encadre-search h4{
background:#6F7D6A;
color:#fff;
padding: 2px 5px;
}

.encadre-search form{
padding:5px;
}

.encadre-search label{
display:block;
padding-left:5px;
}

.encadre-search legend{
display : none;
}

.encadre-search .champ-saisie{
width:183px;
border:2px solid #c9c9c9;
}

.encadre-search .champ-saisie-date{
width:160px;
border:2px solid #c9c9c9;
}

.encadre-search select{
border:2px solid #c9c9c9;
width:188px;
}

.encadre-search .button{ 
text-align : center;
}

.effacer, .valider{
border: 1px solid #c9c9c9;
border-top:1px solid #ccc;
padding: 0 2px;
background:#fff;
font-size: .95em;
color:#2d2d2d;
margin: 2px;
}

/*******************
=Bloc =Pied de Page
********************/

#pied-page{
font-size: .95em;
color: ##484848;
clear:both;
text-align:right;
}

#pied-page a{ 
color: #484848;
}

#menu-bas li{
display: inline;
/* border-left: 1px solid #fff; */ 
padding-left: .5em;
margin-left: .5em;
}

#menu-bas .premier-lien{
border:0;
}

#menu-bas{
padding:1px 1em 1px 0;	
margin:0;
min-height:14px;	
/* background: url(/images/pedagogique/fond-pied.jpg) repeat-y 100% 0; */
background: #dfe5ea;
}

#pied-page p{
margin:0;
padding:0 1em 0 0;
min-height:13px;	
/* background: url(/images/pedagogique/fond-pied2.jpg) repeat-y 100% 0; */
background: #dfe5ea;
border-top: 1px solid #b8b8b8;
color: #484848;
}

/********************************
=Contexte =DSI
********************************/

.dsi #bienvenue{
position: absolute;
top: 0;
left:811px;
width: 152px;
padding-top: 44px;
background: url(/images/bienvenue_intra.gif) no-repeat 15px 11px;
line-height:1.5em;
z-index:1
}

.dsi #personne_dsi{
color: #332244;
font-weight: 700;
padding:0 0 0 18px;
margin:0
}

.dsi #bienvenue a{
font-size:xx-small;
color:#39393B;
text-decoration:none;
}

.dsi #bienvenue a:hover{
text-decoration:underline;
}

.dsi #bienvenue ul{
list-style:none;
text-align:right;
}

.dsi #accueil_dsi, #preferences{
padding-right: 28px;
}

.dsi  #deconnect{
display: block;
background: url(/images/deconnect_intra.gif) no-repeat 100% 0;
padding-right: 28px;
line-height: 19px;
}


/*************************************************
=Contexte =Rubrique
**************************************************/

#titre-rubrique{
clear: left;
border-bottom-width: 1px;
border-bottom-style: solid;
}

#photo{
height: 80px;
background-repeat: no-repeat;
background-position: 50% 50%;
padding: 0px 0 21px 0;		
color: #fff
}

#photo div{
padding-left: 30px
}

p#fil-ariane{
display: none;
}



#outils-bas a{
font-size: 1.1em;
}

p#fil-ariane a:link,
p#fil-ariane a:visited,
#outils-bas a:link,
#outils-bas a:visited{
text-decoration: none;
}

p#fil-ariane a:active,
p#fil-ariane a:hover,
#outils-bas a:active,
#outils-bas a:hover{
text-decoration: underline;
}

p#fil-ariane #page-courante a{
color: #666;
}

/*p#fil-ariane a{
color: #2d2d2d;
text-decoration: none
}

p#fil-ariane #page-courante a{
color: #663;
}

p#fil-ariane a:hover{
text-decoration: underline
}

p#fil-ariane .elementparticulier a{
text-decoration: underline
}*/

a#connect{
display: block;
margin-top: 60px;
margin-left: 15px;
}

#accroche{
position: relative;
font-family: verdana, helvetica, arial, sans-serif; 
font-size: 1.25em;
line-height: 1.3;
min-height: 88px;
}

#accroche p{
padding-top: 10px;
padding-right: 20px;
padding-bottom: 10px;
margin: 0;
}

#visuel-rubrique{
float: left;
background-repeat: no-repeat;
width: 366px;
height: 147px;
}

#accroche .clear{
font-size: 1px;
background-color: #332e44;
height: 1px;
}

/***************************
Styles Commmuns =Fiches
****************************/
#nom-auteur{
text-align: right;
font-weight: 700;
}

.avec-libelle{
margin-bottom:.5em;
margin-left : 30px;
}


.libel{
font-weight: 700;
margin:0;
border-top: 1px solid #8B8A88;
padding-top:.5em;
margin-left : 30px;
}


/*** =surcharge =Actualite ****/
.partenaires .libel{
width: auto;
float: left;
border: 0;
margin-left: 0;
}

.partenaires .avec-libelle{
padding:.5em 1em 0 7em;
margin-left : 0;	
}

/**********************
=Fiche =Annuaire
***********************/

#annufonction{ 
margin: 1em 0 1em 70px;
font-size: 1.1em; 
font-style: italic;
}

#annudiscipline{ 
margin: 1em 0 1em 70px;
padding: 2px 0;
margin-top: 3px;
border-top: 1px solid #8B8A88;
border-bottom: 1px solid #8B8A88;
}

#annuphoto{
float: right;
border: 1px solid #000;
background: #fff;
}

.annudetails{ 
clear:right;	
margin: 1em 0 1em 70px;
border-top:1px solid #8B8A88;
}

.an-det-gau{
float:left;
clear:left;
width:110px;
margin-right:10px;
}

.an-det-dro{
float:left;
width:375px;
margin-bottom:5px;
}

.an-det-dro-mac{
float:left;
}

.an-det-mt{
clear:left;
margin-top:5px;
}


.para-an{ 
border-top:1px solid #8B8A88; 
padding: 5px 0;
margin: 1em 0 1em 70px;
}

/**********************
=Fiche =Actualite
***********************/


#actuphoto{
float: left;
margin: -1px 0 0 0;
border-right:10px solid #F3F5F2;
}

#actudate{
text-align:right;
font-size:.95em;
margin-top : 0;
}


#acturesume{
margin: 1em 0 1em 70px;
font-size: 1.1em; 
font-style: italic;
}

#actudescription p{
margin-top:0;
}

#actudescription{
border-top:1px solid #8B8A88;
margin-left: 70px;
padding-top:.6em;
}

.lien-plan{
display: block;
margin-top: 10px;
}

.partenaires{
border-top: 1px solid #8B8A88;
font-size:.95em;
margin-left : 30px;
}


.fichier-joint{
list-style-type: none;
}

/*** =Surcharge =Document, =Ressourceculturelle ***/

.document .fichier-joint,
.ressourceculturelle .fichier-joint{
border-top: 1px solid #8B8A88;
padding-top:.5em;
}

.fichier-joint li{
font-size:.95em;
padding-left: 10px;
background: url(/images/pedagogique/triangle.gif) no-repeat 0 50%;
}

a.url-site{
color: #7C3345;
}


a.email{
font-size: 95%;
}

/*****************************
=Commentaires
*****************************/
#commenter,
.repondre{ 
float: right;
border: 1px solid #8b8a88;
background-color: #D5DEE3;
border-bottom: 1px solid #8B8A88;
border-right: 1px solid #8B8A88;
border-left: 1px solid #fff;
border-top: 1px solid #fff;	
margin: 1em 0;
padding: 2px 5px;
margin-top : 0;
}

.repondre{
margin-top : 0
}

#commenter a{ 
display: block;
color: #2d2d2d;
}

.repondre a{ 
color: #2d2d2d;
}

.com-outer{
clear:both;
}

.com-inner{
padding-left:0;
}

.com-inner h3,
div.commentaires_deco2 h3{
padding: 3px 5px;
background: #dad6c5;
font-weight: normal;
margin:0;
}

.com-inner li,
div.commentaires_deco2 li{
clear:right;
overflow:hidden;
list-style-type: none;
border-left: 1px solid #8b8a88;
border-top: 1px solid #8b8a88;
margin-bottom:1em;
}

.com-inner li li,
div.commentaires_deco2 li li{
border: 0;
}

.com-titre,
p.commentaires_titre{
clear:both; 
color:#666; 
font-weight:700;
padding:2px 0;
margin-left: 10px;
}

.com-inner li li .com-titre,
p.commentaires_titre{ 
border-top: 1px solid #dad6c5;
padding-top:5px;
}

.com-date{
float: right;
}

.com-site,
.com-auteur,
p.commentaires_date span{ 
color: #663;
font-weight: 700;
padding:0;
}

.com-auteur,
p.commentaires_date{
border-bottom: 1px solid #65658b;
margin-left: 50px;
}

p.commentaires_date{
position: relative;
text-align: right;
}

span.commentaires_auteur{
display: block;
position: absolute;
left: 0;
top: 0;
}

.com-corps,
div.commentaires_corps{
margin: 0 0 .5em 0;
padding:0 0 0 50px;
}

/**********************
=Fiche =Article
***********************/

#articlesoustitre{
font-size: 1.1em;
margin: 2em 0 0 70px;
border-bottom:1px solid #8B8A88;	
padding-bottom:.8em;
}

#articlephoto{
float : left;
margin : -1px 10px 0 70px;
display : inline;
border-right:10px solid #F3F5F2;
}

#articledate{
float: left;
color: #919191;
font-size: xx-small;
margin: 15px 0;
}

#articlechapeau{
margin: 1em 0 .5em 70px;
font-size: 1.1em;
color:#6F7E6B;
}

#articlecorps{
margin-top:.5em;
margin-left: 70px;
}

#articlecorps p{
margin-top:0;
padding-top:.6em;
}

/******************************
=Fiche =DefautStructure
*******************************/
#defaultstructureksupdomaine{
color: #778aaa;
margin:8px 0;
font-size: xx-small;
font-weight: normal; 
font-family: verdana, arial, sans-serif;
border-top:1px solid #8B8A88;
border-bottom:1px solid #8B8A88;	
}

#defaultstructurephoto{
float:left;
border:1px solid #000;
margin:-10px 10px 0 0;
}

p#defaultstructureksupformations{ margin:0 0 1em 0; }


.annuaire-details{ 	
clear:right;	
margin: 2em 0 1em 70px;
}

.defaultstructure .an-det-gau{
float:left;
clear:left;
width:110px;
margin-right:10px;
}

.defaultstructure .an-det-dro{
float:left;
width:330px;
margin-bottom:5px;
}

.an-det-dro-mac{
float:left;
}

.an-det-mt{
clear:left;
margin-top:5px;
}



.para-struct{
border-top:1px solid #8B8A88;
margin:.5em 0 .5em 70px;
padding-top:.5em;
}


/******************************
=Fiche =Document
*******************************/
.document .para-an{
border-top:1px solid #8B8A88;
padding: 10px 0;
}

.document .para-an strong{
font-size:110%;
color:#332E44;
}

#documentsoustitre{
font-size: 1.3em;
margin: 2em 0 0 70px;
border-bottom:1px solid #8B8A88;	
padding-bottom:.8em;
}

#documenttelecharger{
text-align:right;
font-size:.95em;
margin-top : 0;
}

#actuphoto{
float: left;
margin: -1px 0 0 0;
border-right:10px solid #F3F5F2;
}

#documenttelecharger a{
color: #000;
font-weight: 700;
}

#documentresume{
margin: 1em 0 1em 70px;
font-size: 1.1em;
color:#6F7E6B;	
}

#documentdescription, .para-doc{
margin: 1em 0 1em 70px;
}

table#table-document{
margin: 1em 0 1em 70px;
background-color:#fff;
border-left: 1px solid #868686;
border-collapse:collapse;
}

table#table-document tr{
border-top: 1px solid #868686;
}

table#table-document td.libel{
border-top: 1px solid #868686;
width:100px;
vertical-align:top;
padding: .5em;
}

table#table-document td.avec-libelle{
border-top: 1px solid #868686;
padding: .5em;
vertical-align:top;
}


/*********************************
=Fiche PageLibre
*********************************/
.innerconteneur{
margin-right : 20px;
padding : 0 0 15px 0;
}
html>body .innerconteneur{ 
/*float: left;*/
}


.lastconteneur .innerconteneur{
margin-right : 0;
}
.firstconteneur .innerconteneur{
border : 0;
padding-left : 0;
}

.style1{ 
font-size : 1em;
text-align : left;
}

.style1 h3{
font-size : 1.2em; 
font-weight : 700;
color : #707D6B;
margin: 1.5em 0 .8em 0;
}

/*** surcharge =DSI ***/
.dsi .style1 h3{
}

.style2{
font-size : 1em;
text-align : left;
}

.style2 h3{
font-size: 1em; 
margin: 1.5em 0 .2em 0;
padding-top:5px;
font-weight : 700;
color: #6598CC;
border-top: 1px solid #6598CC;	
}

.style3{
font-size : 1em;
text-align : left;
}

.style3 h3{
font-size : 1em; 
margin: 1.5em 0 .3em 0;	
padding : 4px 5px 4px 20px;
font-weight : 700;
color : #fff;
background : #6598CC url(/images/pedagogique/etoile.gif) no-repeat  4px 50%;
}

.sansstyle,
.sansstyle #contenu_agenda{ 
font-size : 1em;
text-align : left;
}

.sansstyle #contenu_agenda{
margin-top:5px;
background-color: #DBDFCE;
border-color: #FFFFFF #8B8A88 #8B8A88 #FFFFFF;
border-style: solid;
border-width: 1px;
}

/*** Fix Toolbox ***/

.innerconteneur * li div{
display: inline;
}
/********************************
=Fiche =Recherche
********************************/

.byline-res{
color: #6f8689;
margin:8px 0;
font-weight:700;	
}

ul.liste-res{
margin-top: 1em;
list-style:none;
}

ul.liste-res li{
border-bottom: 1px solid #7d7d7d;
margin-bottom: 0.5em;
padding-bottom:0.2em;
}

/********** Recherche Formulaire ************/

p.byline-rech{ 	
color: #3e5659;
margin:40px 0 20px 0;
}

.resultats{
border:1px solid #7d7d7d;
border-left:10px solid #3e5659;
margin-top:50px;
font-weight:700;
color:#332e44; }

.res-bgd{
background: url(/images/rech_bgd.gif) repeat-y;
}

.recherche legend{
display:none;
}

#preferences_utilisateur legend{
display:inline;
}

#preferences_utilisateur fieldset{
border:1px solid;
padding :5px 5px 5px 10px;
margin-bottom:5px;
}

#valider-formulaire{
text-align:right;
}

.ligne-res{
padding: 5px;
border-bottom:1px solid #7d7d7d;
overflow:auto;
}

.ligne-res div{
float:left;
}

.ligne-res-gau{
width:100px; padding-left:5px;
}

.ligne-res .ChampSaisie{
margin: 0 5px;
width:150px;
color:#5c46a0;
}

#ra-titre{
width:250px;
}

.ligne-res select{
margin: 0 5px;
width: 170px;
color: #5c46a0;
}

p.button-ra{
float: right;
margin-top: 20px;
}

a.precedent, a.suivant,
p.button-ra .effacer,
p.button-ra .valider{
font-size: xx-small;
color: #386EB1;
border: 1px solid #333;
margin: 0 0 10px 10px;
padding:3px 2px;
}

a.precedent, a.suivant{
border:0;
}

.button-ra .effacer{
border: 1px solid #666;
}

/********************************
=Fiche =Ressource =Culturelle
********************************/

.ressourceculturelle #contenu-avec-encadres h3{
margin:.5em 0 .5em 70px ;
padding-top:.5em;
font-size:1.1em;
border-top:1px solid #868686;
}


#cultdescription,
#cultdescriptionsuite,
#cultstructure, 
#cultcontact, 
#cultthesaurus{
margin:0 0 1em 70px;
}

#cultphoto{
float: left;
margin: -1px 0 0 0;
border-right:10px solid #F3F5F2;
}

#cultdate{
text-align:right;
font-size:.95em;
margin-top : 0;
}

#cultresume{
margin: 1em 0 1em 70px;
font-size: 1.1em; 
font-style: italic;
}

#cultdescription p,
#cultstructure p,
#cultstructure p,
#cultcontact p,
#cultthesaurus p{
margin-top:0;
padding-top:.6em;
}


/*************************************
=Fiche =Ressource =Pedagogique
**************************************/

#onglets{
margin:1em 0 3em 70px;
}

#onglets li{
font-size:.95em;
display:inline;
line-height:1.8;
padding:3px 3px 2px 3px;
border: 1px solid;
border-color: #fff #8B8A88 #8B8A88 #fff;
background:#EDE8E2;
}

#onglets a{
white-space: nowrap;
color:#2d2d2d;

}
#onglets li.menuon{
font-weight:700;
}

#contenu-ressource{
margin: 0 0 0 70px;
}

.ressourcepedagogique .libel{
border: 0;
margin: 0;
}

.ressource_metas_valeur_champ{
margin:0 0 1em 0;
}

.ressource_metas_intitule_champ{
clear:left;
font-weight: 700;
margin: 1em 0 0 0;
}

.eformation_conteneur_ligne{
clear:left;
border-bottom:1px solid #bababa;
}

#afficher-ressource{
margin: 1em 0 1em 70px;
padding-left: 10px;
background: url(/images/pedagogique/triangle.gif) no-repeat 0 50%;
}

.ressourcepedagogique #date{
float:right;
margin-bottom:0;
font-size:.95em;
line-height:1.5;
color:#5f5f5f;
}

.ressourcepedagogique p#auteur{
font-size:.95em;
float:right;
margin:0 0 1em 0;
text-align:right;
}

.ressourcepedagogique #resume{
clear:right;
font-style:italic;
margin-bottom:0;
}

.ressourcepedagogique #mots-clefs{
font-size:.95em;
margin-bottom:0;
clear:left;
}

.ressourcepedagogique #date-mise-a-jour{
position:absolute ;
right: 13px;
top : 4px;
color:#5F5F5F;
font-size:11px;
}

.ressourcepedagogique #resume img{
float:left;
margin-right:10px;
}

#resume{
width: 100%
}

.ressourcepedagogique #niveau-pedagogique{
font-size:.95em;
text-align:left;
}

.ressourcepedagogique #corps .photo{
float:left;
margin-right:15px;
}

.contributeurs{
font-size:.95em;
margin:0 0 10px 0;
padding:3px 0 5px 0;
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
}

.role{
border-bottom: 1px solid #CCCCCC;
font-size:.95em;
text-align: right;
font-weight: 700;
margin-top: 0px;
}

.libellerole{
font-size:.95em;
}
.ressourcepedagogique .contenu-ressource{
/*width: 475px;*/
}

.ressourcepedagogique .contenu-ressource td{
/*font-size:.95em;*/
}

#complements,
#ressource-front,
#documents,
#forum,
#infos,
#ressources{
/*background-color: #E3E8E1;*/
margin:0 0 1em 0;
border: 1px solid;
border-color: #fff #8B8A88 #8B8A88 #fff;
}

#rebonds{
margin:0 0 1em 0;
}

#complements h3,
#ressource-front h3,
#infos h3{
color:#2d2d2d;
padding: 3px 0 2px 10px;
margin:0;
font-size:1.1em;
}

#rebonds h3{
border-top:1px solid #ccc;
padding-top:5px;
font-size:1.1em;
}

#rebonds div{
font-size:.95em;
margin-left:20px;
margin-top:0;
padding-bottom:5px;
border-bottom:1px solid #ccc;
clear:right;
}

#rebonds .auteur{
font-size:.95em;
/*display:inline;*/
margin-top:0;
padding:0;
padding-left:20px;
background: transparent url(/images/pedagogique/flec.gif) no-repeat 0 0px;
}

#rebonds .date{
font-size:.95em;
margin:0;
float:right;
}

/*
#rebonds #bouton-ressource{
margin-left:0;
margin-top:0;
padding:5px 0;
border-bottom:1px solid #ccc;
}

#rebonds #bouton-ressource a{
}

*/
#formulaire-filtres-form h3{
background-color: #C6D0C1;
padding: 3px;
margin: 0 0 0 1px;
}

#documents h3, #forum h3,
#ressources h3{
color:#2d2d2d;
padding: 3px 0 0 10px;
margin:0;
font-size:1.1em;
}

.forum_content{
background-color: #E3E8E1;
padding: 3px;
margin: 0; 
padding-bottom: 4px;
}

#documents .fiche{
background-color: #F3F5F2;
border-top: #ccc solid 1px;
border-right: #fff solid 1px;
vertical-align: text-top;
border-bottom: #fff solid 1px;
border-left: #ccc solid 1px;
margin: 0px 0 5px 0;	
}

#documents .cadre{
margin: 0;	
background-color: #ffffff;
}

#documents .cadre p.infos{
font-size:.95em;
}

#documents .lien{
background: transparent url(/images/pedagogique/flec.gif) no-repeat 80px 0;
}

#documents td{
border-bottom: #ccc solid 1px;
margin-left: 2px;
}

#documents td.no-paragraph{
border-bottom: 0;
}

#ressource-front h3{
background-color: #C6D0C1;
}

#complements h3{
background-color: #DAD6C5;
}

#infos h3{
background-color: #DEE3CA;
}

#documents h3, #forum h3 , #ressources h3{
background-color: #E3E8E1;
}

#infos p.infos{
margin:1px 0;
padding-left:10px;
background: transparent url(/images/pedagogique/puce-ronde.gif) no-repeat 0 5px;
border:0;
font-size:.95em;
}

#complements h4,
#ressource-front h4{
background:transparent url(/images/pedagogique/puce-ronde.gif) no-repeat 3px 50%;
color:#666;
letter-spacing:1px;
padding: .3em 0 .3em 15px;
margin:0 0 0 5px;
}

#bouton-ressource{
overflow:hidden;
}

#bouton-ressource a{
float:right;
color:#2d2d2d;
font-size:.95em;
background: #D5DEE3;
border: 1px solid;
border-color: #fff #8B8A88 #8B8A88 #fff;
padding:1px 8px;
}

table.fiche{
border:0;
background-color:transparent;
border-collapse:collapse;
margin:0;
padding:2px;
width:100%;
}

table.avec-vignette{
width:735px;
}

table.fiche tr{
border-top:1px solid #ccc;
}

.cadre table.fiche tr,
.forum_content table.fiche tr {
border-top:0;
}

.premiere-ligne{
border:0 !important;
}

table.fiche tr.premiere-ligne td:first-child{
white-space: nowrap;
}

table.fiche td{
vertical-align:top;
}

table.fiche td.droite{
text-align:right;
}

table.fiche td.no-paragraph p{
border-top:0px;
}

table.fiche td.right-shift{
padding-left:80px;
}

table.fiche td.titre-complement{
font-weight: 700;
}

div.cadre{
/*	background: #f3f5f2;*/
padding:5px 3px;
margin:0 5px;
}

div.cadre p{
margin:0;
border-top:1px solid #ccc;
padding:2px 0;
}

div.cadre p#auteur{
text-align: right
}

div.cadre img{
float:left;
margin-right:5px;
}

#formulaire-filtres{
clear: left;
}

#formulaire-filtres-resultats{
}

#formulaire-filtres-form{
margin-top: 3px;
}

#formulaire-filtres-form h3{
background-color: #C6D0C1;
padding: 3px;
margin: 0 0 0 1px;
}

#formulaire-filtres-resultats h3{
background-color: #C6D0C1;
padding: 3px 3px 3px 12px;
margin: 0;
}

#formulaire-filtres-form-content{
background-color: #E3E8E1;
/*	width:198px;*/
padding: 10px 4px 4px 4px;
margin: 0 0 0 1px;
}

#formulaire-filtres-resultats-content{
background-color: #E3E8E1;
padding: 3px 10px;
margin: 0; 
padding-bottom: 4px;
border-right: #cccccc solid 1px;
border-bottom: #cccccc solid 1px;
}


ul#filtres-onglets-haut{
list-style-type: none;
}

ul#filtres-onglets-haut li{
float: left;
background-color: #fff;
list-style-type: none;
width: 50%;
text-align: center;
border-bottom: 1px #969696 solid;
}

ul#filtres-onglets-haut li{
width: 48%;
padding-left: 3px;
}

ul#filtres-onglets-haut li.filtres-onglets-gauche{
border-right: 1px #969696 solid;
}

ul#filtres-onglets-haut li.active{
background-color: #DAD6C5;
font-weight: 700;
border-bottom: 0px solid;
}

#filtres-onglets-haut a{
float: left;
display: block;
color: #000;
text-decoration: none;
padding: 2px;
}

#liste_libelle_principale{
padding-top: 5px;
}

#liste_libelle_principale,
#liste_libelle_secondaire{
clear: left;
margin: 3px;
}

#liste_libelle_secondaire{
margin-left: 10px;
}

.filtre-ligne-bloc{
background: #fff;
border: 1px #969696 solid;
border-bottom: 0;
padding-bottom: 8px;
}

.filtre-ligne-titre{
background:#DAD6C5;
padding: 2px 0 2px 2px;
}

.filtre-ligne-titre label{
font-weight: 700;
margin-left: 5px;
margin-top:2px;
}

.filtre-ligne-input{
margin: 5px 0 0 5px;
}

.filtre-ligne-input select{
width: 170px;
}

.filtre-boutons{
text-align: center;
padding: 3px;
border-bottom: 1px #969696 solid;
}

.filtre-boutons-no-border{
text-align: center;
padding: 1px;
}

.filtre-boutons input.bouton,
.filtre-boutons-no-border input.bouton{
background-color: #D5DEE3;
font-size: 0.9em;
font-family: Arial, Helvetica, sans-serif;
border-top: #FFFFFF solid 1px;
border-right: #8B8A88 solid 1px;
border-bottom: #8B8A88 solid 1px;
border-left: #FFFFFF solid 1px;
font-weight: normal;
}

.filtre-boutons-no-border input.bouton{
width: 150px;
margin-top: 2px;
}

.bloc-ressource{
font-family: Arial, Helvetica, sans-serif;
border-top: #CCCCCC solid 1px;
border-right: #FFFFFF solid 1px;
vertical-align: text-top;
/*	padding: 4px; */
border-bottom: #FFFFFF solid 1px;
border-left: #CCCCCC solid 1px;
background-color: #F3F5F2;
margin: 0px 0 5px 0;
}

.bloc-ressource-droite{
text-align: right;
white-space:nowrap;
}

td.bloc-ressource-gauche{
width: 100%;
}

.image-ressource{
float: left;
width: 58px;
height: 58px;
margin: 4px;
}

.contenu-ressource-vignette{
width: 462px;
}

.contenu-ressource{
/*width: 525px;*/
width: 100%;
}

#formulaire-filtres-resultats-pagination{
font-family: Arial, Helvetica, sans-serif;
text-align: center;
}

#formulaire-filtres-nombre-resultats{
font-family: Arial, Helvetica, sans-serif;
text-align: right;
}

select#NIVEAU_FILTRE{
width: 170px;
}

select#NIVEAU_PREMIER,
select#NIVEAU_SECOND{
width: 170px;
}

#NIVEAU_PREMIER option.option-inline,
#NIVEAU_SECOND option.option-inline{
display: block;
}

#NIVEAU_PREMIER option.option-hidden,
#NIVEAU_SECOND option.option-hidden{
display: none;
}

#ressourcepeda_commenter{ 
float: right; 
border: 1px solid #8b8a88;
background-color: #D5DEE3;
border: 1px solid;
border-color: #fff #8B8A88 #8B8A88 #fff;
padding: 2px 5px;
margin-top: 10px;
}

#ressourcepeda_commenter a{ 
display: block;
color: #2d2d2d;
}

.ressourcepeda_br{
height: 20px;
}

/***********************************************
ENT professeurs
************************************************/
.ent-prof .firstconteneur{
background-color: #CAD2B7;
}

#aujourdhui{
padding:4px;
background:#fff;
}

#aujourdhui h3{
font-weight: normal;
color:#b53300;
margin: 0.3em 0 0 0;
}

#aujourdhui p{
border-top: 1px solid #ccc;
margin: 0.3em 0 0 0;
padding: 0.3em 0 0 0;
}

#aujourdhui a.mail{
color:#369;
font-weight:700;
text-decoration:underline;
}

#calendrier{
border-top: 1px solid #ccc;
margin:0;
padding: 0.3em 4px;
background:#eaeaea;
}

#calendrier a{
color:#454545;
}

.acces-rubriques li.acces-rubrique{
list-style: none;
}

/***********************************************
Services ENT
************************************************/
.ent-prof #contenu-avec-encadres{
border:0;
}

#accueil-structures{
float:right;
margin-top: 12px;
padding-right:70px;
}

#accueil-structures a{
color: #333;
}

#accueil-structures a:hover{
border-bottom: #036 solid 3px;
}

.ent-prof .innerconteneur{
padding-bottom:0;
margin-right:0;
}

.ent-prof .firstconteneur,
.ent-prof .lastconteneur{
padding:4px;
font-size:.95em;
margin-bottom:10px;
}

.ent-prof .firstconteneur{
margin-right: 10px;
}

.ent-prof .lastconteneur{
margin-bottom:5px;
}

.ent-prof .firstconteneur .service_groupe h3{
cursor: pointer;
font-weight:normal;
margin:5px 0 0 0;
padding: 2px 5px;
border: 1px solid;
border-color: #fff #8B8A88 #8B8A88 #fff;
background-color: transparent;
background-repeat: no-repeat; 
background-position: 100% 50%;

}

.bouton-service{
float:right;
margin: 3px 3px 0 0;
cursor: pointer;
}

.service_webmail {
border-color: #FFFFFF #8B8A88 #8B8A88 #FFFFFF;
border-style: solid;
border-width: 1px;	
}

.ent-prof .firstconteneur .service_webmail,
.ent-prof .firstconteneur .service_groupe div{
background-color: #EDEFE7;
padding: 3px 7px;
}

.ent-prof .firstconteneur .service_webmail li,
.ent-prof .firstconteneur .service_groupe div li{
color:#5C6889;
list-style-type: square;
}

.ent-prof .firstconteneur .service_groupe div.ouvert{
display: block;
}
.ent-prof .firstconteneur .service_groupe div.ferme{
display: none;
}

.ent-prof .firstconteneur .service_webmail a,
.ent-prof .firstconteneur .service_groupe div a{
color: #363;
text-decoration:none;
}

.ent-prof .firstconteneur .service_webmail a:hover,
.ent-prof .firstconteneur .service_groupe div a:hover{
color: #454545;
text-decoration:underline;
}


/***********************************************
Fils de la page d'accueil de l'ENT
************************************************/

.ent-prof .lastconteneur{
background: #EFE0C0;
border-bottom:1px solid #f3f5f2;
}

.ent-prof .lastconteneur .sansstyle{
background: #fff;
border-bottom:1px solid #ccc;
}

.ent-prof .lastconteneur .entprof-actu{
margin-bottom: 4px;
}

.ent-prof .lastconteneur .div-liste{
border-bottom:1px solid #ccc;
}

/***********************************************
Styles des fils de l'accueil de l'ENT
************************************************/

.ent-prof .style1 h3,
.ent-prof .style2 h3,
.ent-prof .style3 h3,
.ent-prof .style4 h3{
color : #2d2d2d;
margin: 0;
background-color:#fff;
background-repeat:no-repeat;
background-position:5px 52%;
padding:.4em 10px .3em 20px;
font-size:1.1em;
border-bottom: 1px solid #ccc;	
}

.ent-prof .style1 h3{
background-image: url(/images/pedagogique/puces/style1.gif);
}

.ent-prof .style2 h3{
background-image: url(/images/pedagogique/puces/style2.gif);
}

.ent-prof .style3 h3{
background-image: url(/images/pedagogique/puces/style3.gif);
}

.ent-prof .style4 h3{
background-image: url(/images/pedagogique/puces/style4.gif);
}

.ent-prof .lastconteneur .div-liste{
padding:5px;
padding-top:2px;
}

.ent-prof .lastconteneur .div-liste a{
color:#5C6889;
font-weight:700;
}

.ent-prof .lastconteneur .img-liste{
float:left;
clear:left;
margin:0 10px 0 0;
}

.ent-prof .lastconteneur h4.titre-liste{
font-size:100%;
border-top: 0;
margin:0px 0;
padding:2px 0;
padding-bottom:3px;
}

.ent-prof .resume-liste{
font-size:100%;
border-top:0;
}

.ent-prof .date-liste{
color:#333;
font-size:.95em;
}

.ent-prof .soustitre-liste{
font-weight: 700;
font-size:100%;
}

.ent-prof .actions-liste{
margin: 0.5em 5px 0 0;
text-align: right;
}

.ent-prof .lastconteneur .actions-liste a{
color:#A76E33;
font-weight: normal;
}

.ent-prof .lastconteneur .actions-liste{
margin-bottom: 1px;
}


/***********************************************
Portlet actions
************************************************/
.service_portlet div{
padding: 0;
}

/* on cache le menu par defaut des portlets */
.portlet-actions, .portlet-titre{
display:none;
}


/* portlet Favoris i.e. bookmark */
div.ouvert div{
width:auto !important;
}

.ent-prof .firstconteneur .service_groupe div.portlet-contenu,
.ent-prof .firstconteneur .service_groupe div.portlet-contenu-in{
margin:0;
padding:0;
}

.ent-prof .firstconteneur .service_groupe div.portlet-contenu li,
.ent-prof .firstconteneur .service_groupe div.portlet-contenu-in li{
color:#5C6889;
list-style-type: square;
}


.ent-prof .firstconteneur .service_groupe div.portlet-contenu p{
margin:0px 0 0 0;
}

div.portlet-contenu .bouton-portlet{
background-color:#D5DEE3;
color:#2d2d2d;
font-size:x-small;
padding:0 10px;
border-right: 1px solid #8b8b8b;
border-bottom: 1px solid #8b8b8b;
border-top: 1px solid #fff;
border-left: 1px solid #fff;

}

div.portlet-contenu p{
padding: 2px;
display: block;
}

div.portlet-contenu label{
display: block;
float: left;
width: 30px;
}

div.portlet-contenu p.element_formulaire input{
position: relative;
left: 5px;
}

div.portlet-contenu select{
width: 150px;
}

div.portlet-contenu #ok-rss-portlet{
background-color: white ;
width: 25px;
}

div.portlet-contenu #err_msg{
text-align: center;
color: red;
font-weight: 700;
}

div.portlet-contenu input.intitule{
width: 60px
}

div.portlet-contenu input.url{
width: 110px
}

div.portlet-contenu .trash{
background-image: url(/images/supprimer.gif) no-repeat;
}

.liste-flux-rss{
overflow: hidden;
}


.plansite1 li{
margin-top: 2px;
}
.plansite2 li{
margin-left: 15px;
}

/* styles des liens */
.lien-contenu a:link{
font-family: Arial, Helvetica, sans-serif;
color: #386EB1;
text-decoration: underline;
}

.lien-contenu a:visited{
color: #386EB1; 
text-decoration: underline;
}

.lien-contenu a:hover,
.lien-contenu a:active{
color: #386EB1;
text-decoration: none;
}

.lien-satellite a{
font-family: Arial, Helvetica, Verdana, sans-serif;
font-style: normal;
color: #386EB1;
}

.lien-satellite a:link,
.lien-satellite a:visited{
text-decoration: none;
}

.lien-satellite a:hover, 
.lien-satellite a:active{
text-decoration: underline;
}

/* === Avertissement visuel quand on visualise une page par le mode apercu === */
p#en_mode_apercu {
background-color : #FF5716;
color : #332E44;
font-size : 1.1em;
font-weight : 700;
margin : 0;
padding : 0.4em 0 1.1em 0;
text-align : center;
width : 100%;
}

/* ==================
=Contexte =Popup
================== */

body.popup{
/*background: #fff;
color: #000;*/
padding: 10px;
}

body.popup form{
width: 520px;
}

body.popup label,
body.popup span.libelle, /* doit se comporter comme un label */
body.popup .multi-col span{
float: left;
font-weight: 700;
width: 160px;
}

body.popup p#valider-formulaire{
text-align: center;
}

#divsts {
display:none;
}

/* ====================
=Recherche =evoluee
==================== */
form#recherche_evoluee {
/* float : right; */
	overflow: auto;
	margin-top: 48px;
}
form#recherche_evoluee div#titre_court{
left:25px;
width:130px; height:11px; z-index:10;  
}

form#recherche_evoluee div#titre_long{
left:6px;
width:175px; height:11px; z-index:10; 
}



form#recherche_evoluee table.t1 tr td p.t1{
left:6px;
height:11px;
margin-top:5px;
margin-bottom:0px;
/* color: #666633; */
font-style: normal;
font-size: 0.9em;
font-weight: 700;
}
form#recherche_evoluee table.t1 tr td
{
font-size: 0.8em;
}
form#recherche_evoluee table.t2 tr td
{
font-size: 1em;
}

form#recherche_evoluee div#titre_court,
form#recherche_evoluee div#titre_long{
position: relative;
text-align: center;
top: 2px; 
}

form#recherche_evoluee div#titre_court {
    height: 15px;
    left: 0;
    width: 130px;
    z-index: 10;
}

form#recherche_evoluee div#titre_long {
    height: 15px;
    left: 0;
    width: 175px;
    z-index: 10;
}

form#recherche_evoluee input#mots_clefs{
border: 1;
width: 170px;
}

form#recherche_evoluee input.ok{
color: #fff;
vertical-align: bottom;
}

form#recherche_evoluee table.t1{
   background: none repeat scroll 0 0 #E3E8E1;
}

form#recherche_evoluee table.t2{
margin: 0;
padding: 0;
}


form#recherche_evoluee input#mots_clefs,
form#recherche_evoluee table td{
color:#000;
font-family:verdana, arial, sans-serif;
font-size: 1em;

}

form#recherche_evoluee div#titre_long,
form#recherche_evoluee div#titre_court,
form#recherche_evoluee label,
form#recherche_evoluee table td label{
background-color: #C6D0C1;
color: #2D2D2D;
font-family: verdana,arial,sans-serif;
font-size: 0.9em;
width: 181px;

}

form#recherche_evoluee .ChampSaisie{
font-family:verdana, arial, sans-serif;
max-width: 221px;
width: 67px;
font-size: 1em;
}

form#recherche_evoluee .bouton{
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #DFE5EA;
    border-color: #FFFFFF #666666 #666666 #FFFFFF;
    border-style: solid;
    border-width: 1px;
    color: #000000;
    font-size: 1em;
    font-weight: bold;
    height: 20px;
    width: 175px;
}

ul#liste_resultats{
  background-color: #F1F3F3;
  list-style: none outside none;
  padding: 5px;
}

ul#liste_resultats li{
margin: 0 0 1em 0;
}

ul#liste_resultats p#recherche_evoluee a {
color: #386EB1;
text-decoration: underline;
}
ul#liste_resultats p#recherche_evoluee a:hover {
color:#666633;
}
ul#liste_resultats #score
{
font-weight:700;
}

ul#liste_resultats a#recherche_evoluee{
font-weight: 500;
}

ul#liste_resultats p#recherche_evoluee_titre
{
border-top: 1px solid #FFFFFF;
margin: 0 0 0.4em 0 ;
} 

ul#liste_resultats p#recherche_evoluee a,
ul#liste_resultats p#recherche_evoluee,
ul#liste_resultats p#recherche_evoluee_ariane {
margin: 0.2em 0 0 0 ;
font-weight: 500;
}

ul#liste_resultats p#recherche_evoluee a
{
font-size: 0.8em;
}

ul#liste_resultats p#recherche_evoluee a:visited,
ul#liste_resultats a:visited {
color:#000;
}

ul#liste_resultats a{
color: #386EB1;
font-weight: 700;
text-decoration: underline;
}

a.precedent,
a.suivant,
a.premier,
a.dernier{
color: #386EB1;
font-size: 0.9em;
margin: 0 0 10px 10px;
padding: 2px;
}


p#resultats_recherche_navigation em {
    font-style: normal;
}

p#resultats_recherche_navigation{
font-weight: 700;
text-align: right;
}

/* ====================
=Formulaire =disposition2
==================== */
.formulaire_redacteur.disposition2 > p {
    overflow: auto;
}

form.disposition2 span.captcha {
  display: block;
  overflow: auto;
}

form.disposition1 label,
form.disposition1 .label {
  display: block;
  margin: 0 0 0.5em;
}

form.disposition2 label,
form.disposition2 .label {
  display: block;
  float: left;
  vertical-align: top;
  width: 25%;
}
form.disposition2 input,
form.disposition2 select,
form.disposition2 textarea {
  max-width: 75%;
}
form.disposition2 span.radio,
form.disposition2 span.checkbox {
  color: black;
  display: inline-block;
  overflow: auto;
  vertical-align: top;
  width: 75%;
}
form.disposition2 label.radio,
form.disposition2 label.checkbox {
  display: inline-block;
  float: none;
  width: auto;
}
